Prasidium der Piratenversammlung - Beschluss / Décision #7934

Zirkularbeschluss Zusallung der Antrage an die Urabstimmung #7931, #7932 & #7933
29 July 2018 12:36 - Atropos

Status: Angenommen / Accepté Start date: 29 July 2018
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Durchfiihrung Urabstimmung Estimated time: 0.00 hour
Target version:

Description

Das Prasidium der Piratenversammlung mdge beschliessen, die folgenden drei Antrage #7931, #7932 & #7933 zur Urabstimmung
zuzulassen und die Abstimmung mit den folgenden Fristen durchzufiihren.

e Ankilndigung der Abstimmung Mo. 30.07.2018
¢ Versand des Stimmaterials per A-Post Sa. 04.08.2018

¢ Versand des Stimmaterials per verschlisselter E-Mail Mo. 06.08.2018

¢ Dauer der Abstimmung Mo. 06.08.-13.08.2018

¢ Auszahlung ab (B-Postdauer + 2 arbeitstage fir Weiterleitung) Mi. 22.8.2018

Die Fragen werden in den Antrégen https://projects.piratenpartei.ch/projects/statrev/wiki/Parolenfassung gemass dieser Vorlage
noch ergénzt.

Nehmen wir den Antrag an?

History

#1 - 29 July 2018 13:11 - Atropos
- Description updated
- Category set to Durchfiihrung Urabstimmung

- Stimme/Vote Moira set to Ja/Oui

#2 - 29 July 2018 14:09 - Atropos

- Stimme/Vote Alex set to Nein/Non

#3 - 30 July 2018 09:24 - dace45
- Stimme/Vote Daniel set to Ja/Oui

#4 - 30 July 2018 10:48 - smutje1982m
- Stimme/Vote Alex changed from Nein/Non to Ja/Oui
UPDATE:

Das Prasidium der Piratenversammlung mége beschliessen, die folgenden drei Antrage #7931, #7932 & #7933 zur Urabstimmung zuzulassen und
die Abstimmung mit den folgenden Fristen durchzufiihren.

e Ankindigung der Abstimmung Mo. 30.07.2018

e Versand des Stimmaterials per A-Post 09.08.2018

¢ Versand des Stimmaterials per verschlisselter E-Mail 10.08.2018

e Dauer der Abstimmung Mo. 10.08.-17.08.2018

e Auszahlung ab (B-Postdauer + 2 arbeitstage fur Weiterleitung) Di. 28.8.2018

Die Fragen werden in den Antrégen https://projects.piratenpartei.ch/projects/statrev/wiki/Parolenfassung geméss dieser Vorlage noch ergénzt.

Nehmen wir den Antrag an?

#5 - 30 July 2018 14:15 - Atropos

- Status changed from New to Angenommen / Accepté

#6 - 30 July 2018 14:15 - Atropos

Geénderter Antrag wurde angenommen
